/*
#ad-gallery {
  width: 811px;
  height: 495px;
  background: url(../images/gallery-bg.png) top left no-repeat;
  display: none;
  position: fixed; 
  z-index: 999;
  top: 50%; 
  left: 50%; 
  margin-left: -405px;
  margin-top: -247px;
}*/
/*
.ad-gallery-close {
  width: 31px; 
  height: 31px; 
  float: right; 
  margin-top: 73px; 
  margin-right: 18px;
  cursor: pointer;
}*/

/*
.ad-image-wrapper {
  position: absolute;
  left: 94px;
  top: 97px;
}*/

/*
.ad-gallery {
  width: 811px;
  height: 495px;
  background: url(../images/gallery-bg.png) top left no-repeat;
  display: none;
  position: fixed; 
  z-index: 999;
  top: 50%; 
  left: 50%; 
  margin-left: -405px;
  margin-top: -247px;
}*/

.ad-gallery-close {
  width: 31px; 
  height: 31px; 
  float: right; 
  margin-top: 73px; 
  margin-right: 18px;
  cursor: pointer;
}

  #gallery {
   /* padding: 30px;
    background: #e1eef5;*/
  }

.ad-gallery {
  width: 811px;
  height: 495px;
  background: url(../images/gallery-bg.png) top left no-repeat;
  display: none;
  position: fixed; 
  z-index: 999;
  top: 50%; 
  left: 50%; 
  margin-left: -405px;
  margin-top: -247px;
}

.ad-desc-right {
  position: absolute;
  left: 564px;
  top:112px;
  width: 145px;
  height: 40px;
  font-size: 0.85em;
  color: #666666;
}


  .ad-gallery .ad-image-wrapper {
    width: 450px;
    height: 279px;
    left: 95px;
    top: 97px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery  .ad-next {
      position: absolute;
     /* right: 0px;
      top: 0;
      width: 25%;
      height: 100%;*/
      left: 555px;
      top: 264px;
      background: url(../images/ad_next.png);
      width: 27px;
      height: 45px;
      cursor: pointer;
      display: block;
      z-index: 100;
    }

    .ad-gallery  .ad-next:active, .ad-gallery .ad-prev:active {
      background-position: 0 -45px;
    }

    .ad-gallery .ad-prev {
      position: absolute;
     /*
      left: -20px;
      top: 0;
      width: 25%;
      height: 100%;*/
      background: url(../images/ad_prev.png);
      top: 264px;
      left: 58px;
      width: 27px;
      height: 45px;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(non-existing.html)\9
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/ad_prev.png);
        width: 27px;
        height: 45px;
        display: block;
        position: absolute;
        z-index: 901;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/ad_next.png);
        width: 27px;
        height: 45px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
      width: 450px;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(../images/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.html');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
    display: none;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: absolute;
    top: 385px;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: 90px;
      width: 13px;
      display: none;
      background: url(../images/ad_scroll_back.html) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: none;
      right: 263px;
      width: 13px;
      background: url(../images/ad_scroll_forward.html) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
    }

    .ad-thumbs {
      width: 425px;
      margin-left: 110px;
      height: 50px;
      overflow: hidden;
    }

    .ad-gallery .ad-nav .ad-thumbs ul {
      margin: 0px;
      padding: 0px;
      display: inline;
    }

      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              /*border: 3px solid #CCC;*/
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              /*border: 3px solid #616161;*/
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

.ad-gallery .gallery-title {
  position: absolute;
  color: #ffffff;
  left: 95px;
  top: 21px;
  font-size: 0.90em;
  font-weight: bold;
  text-transform: uppercase;
  padding-right: 60px;
  background: url('../images/gallery-title-dots-right.png') right no-repeat;
}